P {
	MARGIN: 0px
}
.blue-s {
	FONT-SIZE: 10px; COLOR: #0d90be
}
.red-s {
	FONT-SIZE: 10px; COLOR: #FF0000
}
.center {
	TEXT-ALIGN: center
}
.b1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.km {
    FONT-SIZE: 12px; TEXT-ALIGN: left
}
.dot_btm2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 4px
}
.dot_btm-btm-center {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; TEXT-ALIGN: center; BORDER-BOTTOM: #ccc 1px dotted
}
.foot-menu {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; COLOR: #b5b5b5; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #ececec; TEXT-ALIGN: center
}
A.foot {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
A.foot:link {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
A.foot:visited {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: none
}
A.foot:hover {
	FONT-SIZE: 10px; COLOR: #666; TEXT-DECORATION: underline
}
.pagetop {
	MARGIN: 25px 10px 5px 0px; TEXT-ALIGN: right
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.form-cell {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; MARGIN-LEFT: auto; LINE-HEIGHT: 150%; MARGIN-RIGHT: auto
}
.gr H2 {
	CLEAR: both; PADDING-RIGHT: 2px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 2px; WIDTH: 600px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ddeedd; FONT-SIZE: 11pt
}
TABLE.member {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse
}
TD.member_mail {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}
TD.member {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px; TEXT-ALIGN: left
}
TD.member_gyou {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; VERTICAL-ALIGN: bottom; HEIGHT: 38px
}
TD.member_header {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.txt {
    FONT-SIZE: 14px; TEXT-ALIGN: left; line-height: 20px; font-weight: normal}
.or H2 {
	PADDING-LEFT: 5px; FONT-SIZE: 1.3em; BORDER-LEFT: #F88083 5px solid; BORDER-BOTTOM: #666 1px solid; MARGIN: 0px
}
TABLE.senyo {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse
}
TD.senyo {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px
}
TD.senyo_right {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; COLOR: #333333; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px; TEXT-ALIGN: right
}
TD.senyo_header {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px; BACKGROUND-COLOR: #f2f2f2; PADDING-LEFT: 5px
}
TD.font12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}


TABLE.hekomi {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
TD.boko_gray {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #1b1b1b; LINE-HEIGHT: 1.4em; BORDER-BOTTOM: #b4b4b4 1px solid; BACKGROUND-COLOR: #f3f3f3
}
TD.deko_white {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #5b7ac1
}
TD.boko_darkgray {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid; BACKGROUND-COLOR: #e8e8e8
}
